# Generated by Django 4.1.5 on 2023-01-08 23:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("invites", "0003_alter_catalog_options_alter_invitation_options_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="recipient",
            name="is_confirmed",
            field=models.BooleanField(default=False),
        ),
    ]
